#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 regex-pcre
version:              0.95.0.1
visibility:           public
id:                   regex-pcre-0.95.0.1-HnvNwAZi5Bb3xI6ga1xIvq
key:                  regex-pcre-0.95.0.1-HnvNwAZi5Bb3xI6ga1xIvq
license:              BSD-3-Clause
copyright:            Copyright (c) 2006, Christopher Kuklewicz
maintainer:           Andreas Abel
author:               Christopher Kuklewicz
homepage:             https://wiki.haskell.org/Regular_expressions
synopsis:             PCRE Backend for "Text.Regex" (regex-base)
description:
    This package provides a <http://pcre.org/ PCRE> backend for the <//hackage.haskell.org/package/regex-base regex-base> API.

    See also <https://wiki.haskell.org/Regular_expressions> for more information.

category:             Text
abi:                  682dc9b99d61f44fe522cb322ae8f7cc
exposed:              True
exposed-modules:
    Text.Regex.PCRE Text.Regex.PCRE.ByteString
    Text.Regex.PCRE.ByteString.Lazy Text.Regex.PCRE.Sequence
    Text.Regex.PCRE.String Text.Regex.PCRE.Wrap

hidden-modules:       Paths_regex_pcre
import-dirs:          /usr/lib/ghc-9.2.8/site-local/regex-pcre-0.95.0.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/regex-pcre-0.95.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-regex-pcre
hs-libraries:         HSregex-pcre-0.95.0.1-HnvNwAZi5Bb3xI6ga1xIvq
extra-libraries:      pcre
depends:
    array-0.5.4.0 base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    regex-base-0.94.0.3-5QkTUG2Rv2vEZRXRGODVzk

haddock-interfaces:   /usr/share/doc/haskell-regex-pcre/html/regex-pcre.haddock
haddock-html:         /usr/share/doc/haskell-regex-pcre/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

